Mise à jour 3.9 : Editeur Visuel, plugins et WPML

  • Statut : non résolu
15 sujets de 16 à 30 (sur un total de 48)
  • Auteur
    Messages
  • #948410
    Lumiere de Lune
    Participant
    Maître WordPress
    19385 contributions

    On met à jour 🙂

    #948412
    cm64
    Participant
    Initié WordPress
    4 contributions

    Merci PhiLyon,

    PhiLyon wrote:
    Je viens d’installer ton pluging (intéressant) en local sur WP 3.9. Tout fonctionne, j’ai le diagramme des altitudes.

    Ce n’est donc pas WP 3.9.

    Lumière de Lune va sûrement te trouver une solution.

    Je n’ai donc plus qu’une solution, désinstaller WP-GPX-Maps et le réinstaller.
    A moins d’une idée lumineuse…

    #948413
    cm64
    Participant
    Initié WordPress
    4 contributions

    Je viens de désactiver tous mes plugins, sauf WP Super Cache et WP-GPX-Maps, et ça marche, le diagramme d’altitude est réapparu. Je vais donc réactiver les plugins un par un et voir le coupable.
    Merci encore à PhiLyon

    #948414
    Flobogo
    Modérateur
    Maître WordPress
    15345 contributions

    Bien, chef 😉

    Je vais quand même passer en 3.9 d’abord sur la copie locale de mon site, par précaution. Je voudrais voir comment se comporte TinyMCE Advanced (attentive aux conseils … mais prudente … 😕 )

    #948415
    Flobogo
    Modérateur
    Maître WordPress
    15345 contributions

    Oups, pardon Lumière de Lune, je n’avais pas vu le rectificatif sur ton 1er message (j’ai cliqué sur « nouveaux messages » à partir de la liste des topics) 😳

    Donc, OK pour moi, je vais passer en 3.9 puisque le bug d’incompatibilité avec TinyMCE Advanced est résolu … et que je n’utilise pas WPML.

    Merci 🙂 🙂 🙂

    #948416
    cm64
    Participant
    Initié WordPress
    4 contributions

    Pour info, voilà le coupable qui me faisait disparaître le diagramme Altitude.
    Better WordPress Minify

    #948411
    Noaneo
    Participant
    Maître WordPress
    30003 contributions

    bonjour,

    je n’ai rien désactivé, malgré que je sache que c’est la procédure, je lis les notice avant d’utiliser un nouvel appareil, mise à jour en automatique et tout est bien passé à 1ère vue.

    #948417
    Cedricinthecity
    Participant
    Initié WordPress
    1 contributions

    Bonjour
    J’ai moi aussi ce problème et je ne sais pas quoi faire. J’ai désactivé TinyMCE Advanced et Ultimate TinyMCE et je les ai ensuite réactivé mais rien n’y fait je ne peux toujours pas écrire d’article.
    Je peux les créer et leur donner un titre mais c’est tout.
    Help me !
    🙂

    #948418
    Noaneo
    Participant
    Maître WordPress
    30003 contributions

    Bonjour,

    @Cedricinthecity :
    supprimer les 2 plugins TinyMCE, puis voir si vous pouvez écrire un article mais il serait mieux de créer votre propre sujet de discussion, peut être que le souci est ailleurs.

    #948419
    Lumiere de Lune
    Participant
    Maître WordPress
    19385 contributions

    Il faut les désactiver ET les mettre à jour

    De plus, à mon avis c’est l’un ou l’autre. Ils font presque la même chose, et il est possible qu’il y ait un conflit entre les deux

    #948420
    Flobogo
    Modérateur
    Maître WordPress
    15345 contributions

    Pour moi, depuis la MAJ de WordPress + MAJ du plugin TinyMCE Advanced, l’éditeur visuel fonctionne correctement. 🙂

    Mais le nouvel éditeur visuel de TinyMCE « normal » me paraît pas mal aussi, et je pense qu’il est même suffisant pour une utilisation courante. (à part peut-être la gestion des couleurs d’écriture, trop limitée comme dit ici ou )

    #948421
    Noaneo
    Participant
    Maître WordPress
    30003 contributions

    Bonjour,

    alors je vais me faire taper sur les doigts mais j’appréciais de pourvoir mettre une image en choisissant sa taille en pourcentage, je regrette la disparition de cela.

    #948422
    papillon14_rose
    Participant
    Chevalier WordPress
    197 contributions

    Bonjour !
    Je dois passer a 3.9 🙂 mais j’ai le plugin wisija ! et la je vois que ca casse l’editeur ??!! c-a-d ?? est ce que je ne pourrais plus l’utiliser car l’envois de mes articles se fait par wisija ! faut-il seulement le desactiver et faire la m-a-j et le reactiver ??

    #948423
    Noaneo
    Participant
    Maître WordPress
    30003 contributions

    Bonjour,

    je n’ai aucun souci avec le plugin Mailpoet (Wisija), il me semble que le plugin a eu une mise à jour, cela a dû résoudre le problème.

    #948424
    Thomas Beguin
    Membre
    Initié WordPress
    10 contributions

    Salut à tous,

    j’ai bien lu les msg… j’ai un pb avec mon éditeur visuel suite à la MAJ 3.9. Il semble que cela dépende du thème. Quand je passe sur Twenty ten, le pb disparaît… mais sur mon thème principal, impossible de le faire fonctionner.

    Mon thème est « Gala ». SI qq a une idée de comment arrange ça, ce serait vraiment top de top… j’y ai passé la journée :(
    MErci

15 sujets de 16 à 30 (sur un total de 48)
  • Vous devez être connecté pour répondre à ce sujet.